from typing import Dict

from fastapi import APIRouter

router = APIRouter()


@router.get("/", response_model=Dict[str, str])
async def health() -> Dict[str, str]:
    """
    Health check endpoint to verify the API is running.
    """
    return {"status": "healthy"}